title: How cheap, outsourced labour in Africa is shaping AI English
url: https://simonwillison.net/2024/Apr/18/delve/
hash_url: 1137631455ddd7b2acdd1f4071756ba6
archive_date: 2024-04-18
og_image: 
description: The word "delve" has been getting a lot of attention recently as an example of something that might be an indicator of ChatGPT generated content. One example: articles on medical …
favicon: https://simonwillison.net/favicon.ico
language: en_GB

<p><a href="https://www.theguardian.com/technology/2024/apr/16/techscape-ai-gadgest-humane-ai-pin-chatgpt">How cheap, outsourced labour in Africa is shaping AI English</a>. The word “delve” has been getting a lot of attention recently as an example of something that might be an indicator of ChatGPT generated content.</p>

<p>One example: articles on medical research site PubMed now use “delve” 10 to 100 times more than a few years ago!</p>

<p>Nigerian Twitter took offense recently to Paul Graham’s suggestion that “delve” is a sign of bad writing. It turns out Nigerian formal writing has a subtly different vocabulary.</p>

<p>Alex Hern theorizes that the underlying cause may be related. Companies like OpenAI frequently outsource data annotation to countries like Nigeria that have excellent English skills and low wages. RLHF (reinforcement learning from human feedback) involves annotators comparing and voting on the “best” responses from the models.</p>

<p>Are they teaching models to favour Nigerian-English? It’s a pretty solid theory! </p>
