title: Environnement - Municipalité de Saint Donat
url: https://www.saint-donat.ca/services-aux-citoyens/urbanisme-et-environnement/environnement/
hash_url: 2a98a563ee9940d690523ce5113b5f9b
archive_date: 2024-06-22
og_image: https://www.saint-donat.ca/wp-content/uploads/2023/02/kayak_saint_donat-113-scaled.jpg
description: Environnement Lacs et cours d’eau Eaux  Milieux humides Faune et flore Rives Forêt
favicon: https://www.saint-donat.ca/wp-content/themes/VSD12463-saint-donat.ca/assets/img/Fav-st-donat.png
language: fr_CA

## Insectes piqueurs

Sur le territoire de Saint‑Donat, des insectes piqueurs tels que les moustiques et les mouches noires sont présents tout au long de l’été. Afin de réduire leur nuisance sur votre terrain, vous pouvez planter plusieurs plantes et fines herbes communes qui les éloignent.

Parmi les plantes qui sont indigènes au Québec, nous retrouvons la menthe du Canada (Mentha canadensis), la lavande (Limonium carolinianum) ainsi que le clinopode commun (Clinopodium vulgare).

Ces espèces sont présentes de manière naturelle sur le territoire du Québec et sont donc à privilégier pour la plantation.

Au niveau des fines herbes, nous retrouvons la citronnelle (Artemisia abrotanum) qui est assez efficace. Le thym citron (Thymus pulegioides), le basilic (Ocimum basilicum), la mélisse (Melissa officinalis), le romarin (Salvia rosmarinus) et le clou de girofle (Syzygium aromaticum) sont aussi reconnus pour leur effet répulsif par rapport aux moustiques. D’autres plantes telles que la sarriette (Satureja hortensis), la tanaisie (Tanacetum vulgare), certaines variétés de géraniums et de pétunias sembleraient avoir un effet similaire et sont donc recommandées pour des situations semblables.

Vous pouvez également effectuer quelques actions simples qui permettront la diminution du développement des insectes piqueurs sur votre terrain :

* S’assurer de l’absence d’eau stagnante, par exemple à l’intérieur de pneu, d’une chaudière ou même des gouttières.
* Ce type d’endroit favorise grandement le développement de larves de moustiques. Il en va de même avec les gouttières. Si celles-ci sont pleines, il y aura probablement accumulation d’eau et donc de l’eau stagnante.
* S’assurer de ne pas avoir de structure de bois pourrie.
* En général, ce type de structure sert souvent d’abris frais pour les insectes et l’humidité qui s’y accumule est souvent appréciée par la majorité des insectes, piqueurs ou pas.

À noter que ces insectes ont plusieurs prédateurs naturels dont, en autre, les chauves-souris. Ainsi, l’installation d’un nichoir à chauves-souris dans votre secteur pourra aider à diminuer la présence de ces insectes indésirables.

Finalement, depuis 2003, le contrôle biologique des insectes piqueurs est réalisé sur le territoire de la Municipalité de Saint‑Donat. Le taux de performance excède 85 % chaque année. Le contrôle débute à la mi-mai pour se terminer à la fin du mois d’août. Bien entendu, les conditions météorologiques peuvent affecter le nombre d’insectes que l’on observe sur le territoire. Cela explique la variation que l’on observe d’année en année. Malgré cette variation, le traitement reste toujours efficace, réduisant la très grande majorité des insectes piqueurs nuisibles sur le territoire.

Le traitement est assuré par un larvicide biologique (B.t.i pour Bacillus thuringiensis isralensis) qui est parfaitement sécuritaire pour l’environnement à cause de sa nature biologique (contrairement aux pesticides chimiques) et de sa très grande sélectivité pour les larves visées (moustiques et mouches noires).

Lors de la saison estivale, des équipes pourvues de véhicules tout-terrains font l’épandage sur l’ensemble du territoire de la Municipalité.

Les firmes retenues pour l’exécution de ces mandats possèdent toutes les autorisations fédérales et provinciales nécessaires à la réalisation de leurs activités à Saint‑Donat, notamment le certificat d’autorisation obligatoire en vertu de la Loi sur la Qualité de l’Environnement.

Pour plus d’informations, communiquez avec la ligne Info-Moustique par téléphone 1-844-840-8700 ou courriel infomoustique@gdg.ca.
