title: Did anyone ask for these AI features? • Cory Dransfeldt
url: https://coryd.dev/posts/2024/did-anyone-ask-for-these-ai-features/
hash_url: 486e49501e495e42b2e40320969c373f
archive_date: 2024-06-24
og_image: https://cdn.coryd.dev/assets/avatar.png
description: I wasn't going to say anything about WWDC. I wasn't going to say anything about WWDC. But, did anyone actually ask for these AI features?
favicon: https://cdn.coryd.dev/assets/icons/favicon.svg?v=19.5.32
language: en_US

<p>I wasn't going to say anything about WWDC. I wasn't going to say anything about WWDC. But, did anyone actually ask for these AI features?</p><p>I mean — other than investors. Did users demonstrate an interest in any of this? Have they demonstrated an interest in any of the myriad applications generative tech has been shoehorned into? <a href="https://www.baldurbjarnason.com/2024/bubble-lifecycles/">It seems pretty clear that we're well into a bubble</a>, but when the money dries up is anyone's guess.</p><p>I'm genuinely curious as to who wants this outside of investors looking for the next big thing. Anecdotally, my more technical friends are generally lukewarm about new AI features and less technical friends either don't pay attention or are annoyed by the changes.</p><p>What Apple announced looks like more of the same that's been offered lately. Help writing emails that don't need to be written, bad generative images that look little better than anything else on the market and a dubious integration with OpenAI which feels <em>super weird</em> given the former's much marketed stance on privacy and the latter's dubious respect for <em>anyone's</em> data<sup class="footnote-ref"><a href="#fn1" id="fnref1">[1]</a></sup>.</p><p>All this yields...a more responsive Siri? One that's more confidently wrong at least 20% of the time? Photo editing so that your images no longer reflect reality? Maybe they'll sort emails more effectively, but that's a pretty sensitive data set for them to be trawling through. I wouldn't expect their AI additions to Xcode to be any more helpful than Copilot (which is to say, not very).</p><p>Apple's been big on touting their environmental record in past presentations but left it out of this one. Maybe it's hard to hype fancy autocorrect when we're spinning carbon-intensive power plants back up to power it.</p><p>Less privacy. More environmental impact. More hype. <em>Cool.</em></p><p><strong class="highlight-text">More than anything it all goes to show that the one thing you can count on companies to do over the long term is disappoint you.</strong></p>
