title: Notre accompagnement
url: https://updr.fr/notre-accompagnement/
hash_url: 55f475e327a5d1c4851e1e67b19c83e6
archive_date: 2024-06-20
og_image: https://updr.fr/wp-content/uploads/2023/02/blacklivesmatter.png
description: Tu es une personne engagée, ou membre d’un collectif engagé, et tu souhaites développer ton indépendance numérique au travers d’un site web ? Nous pouvons t’accompagner. Voilà ce que nous pouvons te proposer : Nos engagements Tu auras ton propre bout de web ! Fondamentalement, notre objectif est de te permettre d’avoir ton petit bout […]
favicon: https://updr.fr/wp-content/uploads/2023/02/favicon-150x150.png
language: fr_FR

<figure class="wp-block-image aligncenter size-full is-resized"><img fetchpriority="high" decoding="async" src="https://updr.fr/wp-content/uploads/2023/02/blacklivesmatter.png" alt="" class="wp-image-69" srcset="https://updr.fr/wp-content/uploads/2023/02/blacklivesmatter.png 1500w, https://updr.fr/wp-content/uploads/2023/02/blacklivesmatter-300x200.png 300w, https://updr.fr/wp-content/uploads/2023/02/blacklivesmatter-1024x683.png 1024w, https://updr.fr/wp-content/uploads/2023/02/blacklivesmatter-768x512.png 768w" sizes="(max-width: 690px) 100vw, 690px"></figure>



<p>Tu es une personne engagée, ou membre d’un collectif engagé, et tu souhaites développer ton indépendance numérique au travers d’un site web ? Nous pouvons t’accompagner. Voilà ce que nous pouvons te proposer :</p>



<ul>
<li><strong>Un audit de tes besoins : </strong>quel site web, pour partager quoi, avec quel outil ? Ces questions, on se les pose très souvent, et on peut te faire bénéficier de cette expérience.</li>



<li><strong>Un hébergement et un suivi technique de ton site :</strong> en gros on te met en place le site dont tu as besoin, avec l’outil le plus adapté (<a href="https://wordpress.com/fr/">WordPress</a>, <a href="https://www.dokuwiki.org/dokuwiki">Dokuwiki</a>, <a href="https://yeswiki.pro">Yeswiki</a>, <a href="https://getgrav.org/">Grav</a>, <a href="https://gohugo.io/">Hugo</a>, etc). Ensuite, on le bichonne, on le personnalise un peu, on le met à jour, on évite les cyberattaques, toussa toussa.</li>



<li><strong>Un hébergement et un suivi technique de ton podcast</strong> : avec un outil libre et éthique : <a href="https://castopod.org/">Castopod</a>.</li>



<li><strong><strong>Une formation à la prise en main de ton site</strong> : </strong>nous te rendons autonome pour que tu puisses alimenter ton site en contenus bien sûr, mais aussi pour le mettre à jour et l’arroser régulièrement comme une jolie petite plante.</li>



<li><strong>Une aide à la structuration de ton site :</strong> créer un site web, c’est à la fois simple et compliqué. Par où commencer ? Quelle organisation du contenu ? Nous pouvons te faire profiter de notre expérience.</li>



<li><strong>Une aide à la valorisation de tes contenus</strong> : créer c’est bien, mais communiquer reste un passage souvent obligé. Nous te proposons de t’offrir notre expérience d’une communication sans compromis sur les valeurs (réseaux sociaux, newsletter, etc.).</li>



<li><strong>Un accompagnement sur tout le reste :</strong> les questions juridiques (RGPD, mentions légales), les questions éthiques (être ou ne pas être… sur Tik Tok ?), les questions économiques (comment gagner de l’argent grâce à mon contenu ?).</li>
</ul>



<h2 class="wp-block-heading">Nos engagements</h2>



<p><strong>Tu auras ton propre bout de web !</strong> Fondamentalement, notre objectif est de te permettre d’avoir ton petit bout de web à toi, sur lequel tu seras indépendant, responsable, et en maîtrise de tes contenus.</p>



<p><strong>Tu seras accompagné, mais autonome !</strong> Notre mission, c’est de t’accompagner, et de te rendre autonome sur ton site, avec tes contenus.</p>



<p><strong>Tu seras libre !</strong> Tu peux décider de changer d’outils, de passer par un autre hébergeur que le nôtre, de nous quitter à tout moment. Nous garantissons un maximum d’interopérabilité, sauvegardes, ouverture. Nous prônons et n’utilisons que des <a href="https://fr.wikipedia.org/wiki/Logiciel_libre">logiciels et services libres</a>.</p>



<h2 class="wp-block-heading">Nos limites</h2>



<p>Si notre accompagnement stratégique est fondamentalement sur mesure, notre accompagnement technique ne l’est pas. Tes besoins doivent être donc limités, voire minimalistes pour que nous puissions sereinement héberger et éditer ton site.</p>



<p>Nous ne sommes pas des professionnels de l’hébergement. Il peut donc y avoir des ratés, des mises hors service, un site inaccessible. Nous nous engageons à faire de notre mieux, mais pas à faire aussi bien que les mastodontes du marché. La bienveillance et la confiance respectives sont indispensables dans notre partenariat.</p>



<p><em>Note : Si nos limites te posent problème ou si tes besoins sont supérieurs à ce que nous proposons, tu trouveras sans doute ton bonheur parmi l’un des <a href="https://www.chatons.org/">CHATONS</a> (Collectif des Hébergeurs Alternatifs, Transparents, Ouverts, Neutres et Solidaires). On peut en discuter.</em></p>



<h2 class="wp-block-heading">Combien ça coûte ?</h2>



<p>Nous pratiquons le <a href="https://david.mercereau.info/ma-pratique-du-prix-libre-et-conscient/">prix libre et conscient</a>. Nous serons transparents sur ce que nous coûte ton accompagnement et te proposerons ensuite de contribuer à la hauteur de tes capacités et de tes besoins. L’objectif ici est d’être radicalement abordables.</p>



<h2 class="wp-block-heading">Intéressé⋅e ?</h2>



<p>Contacte-nous à <strong>bonjour [arobase] updr [point] fr</strong></p>
