title: Mes engagements - Copsaé
url: https://www.copsae.fr/a-propos/engagements/
hash_url: a9323e18a9a0baafc49c8451081dece2
archive_date: 2024-06-20
og_image: 
description: Mes engagements pour un environnement de travail sain et respectueux
favicon: https://www.copsae.fr/favicon.ico
language: fr_FR

# Mes engagements

Copsaé se définit par des valeurs et des principes qui guident mon travail au quotidien. Parce qu’il est important pour moi de présenter ma démarche et que ces engagements me tiennent à cœur, j’ai choisi de les afficher publiquement.

<h2>Mes engagements pour un environnement de travail sain et respectueux</h2><ol>
<li><strong>Coopération</strong> : Travailler dans une structure coopérative et travailler avec vous pour rendre le web accessible ;</li>
<li><strong>Respect</strong> : Considérer que je suis une personne et je travaille avec des personnes et non pas des ressources. Le respect, l’honnêteté, l’absence de discrimination et l’équité sont essentielles pour travailler ensemble. Je veille à appliquer ce principe aux personnes avec qui je travaille, et j’attends la même chose en retour ;</li>
<li><strong>Transparence</strong> : Communiquer de façon transparente sur ce que je fais, mes éventuelles erreurs, etc. Ensemble, se dire les choses explicitement pour bien se comprendre, ne pas laisser place au doute et à l’incompréhension. Je tâche de respecter cet engagement pour les personnes avec qui je travaille, et j’attends la même chose en retour ;</li>
<li><strong>Prise en compte de mes besoins</strong> : Adapter au mieux mes conditions de travail (télétravail, horaires adaptables, temps de travail, congés…) à mes besoins ;</li>
<li><strong>Séparation vie pro/vie perso</strong> : Respecter fondamentalement la séparation entre vie personnelle et vie professionnelle ainsi que le droit à la déconnexion ;</li>
<li><strong>Transports propres</strong> : Préférer, dans la mesure du possible, les modes de transport les plus propres (train, transports en commun de ville, marche à pied, vélo) ;</li>
<li><strong>Politique zéro cadeau</strong> : Éviter la corruption, les attentes implicites, les messages cachés en n’offrant pas et en n’acceptant pas de cadeau d’affaires afin de conserver un environnement et des pratiques de travail saines, sans ambiguïté. Éviter, également, un surcoût écologique.</li></ol><h2>Mes engagements pour des projets qui correspondent à mes valeurs</h2><ol>
<li><strong>Considérer l’accessibilité numérique comme un droit fondamental pour les personnes handicapées</strong>, afin de leur garantir autonomie et inclusion dans la société ;</li>
<li>Travailler uniquement sur des projets qui ont une <strong>exigence d’accessibilité numérique</strong> pour les personnes handicapées ;</li>
<li>Travailler sur des projets <strong>en faveur d’une société inclusive et solidaire</strong> ;</li>
<li>Travailler sur des projets qui veillent à <strong>nuire le moins possible au vivant dans sa globalité</strong> ;</li>
<li>Ne renouveler aucune prestation dont la collaboration mutuelle se révélerait être un échec dans la mise en accessibilité d’un projet : <strong>ne pas s’obstiner si ça ne fonctionne pas</strong> afin de me et vous préserver ;</li>
<li><strong>Ne pas travailler sur les projets en contradiction totale avec mes valeurs.</strong> En particulier, refuser de travailler sur des projets ou avec des organismes :<ul>
<li>discriminants ;</li>
<li>et, plus largement, amenés à entraver les droits, les libertés et la vie privée des individus ou de la collectivité.</li></ul>
</li></ol><p><strong>Note :</strong> Le quatrième point pourra faire l’objet de plus de souplesse dès lors qu’il s’agit de réaliser des prestations d’expertise-conseil en accessibilité sur des projets nécessitant d’être accessibles pour permettre l’autonomie des personnes handicapées et leur inclusion dans la société.</p>
