title: L’aventurier du casque Bluetooth maudit
url: https://www.minimachines.net/actu/casque-apple-lightning-bluetooth-127339
hash_url: acf33204fda8c91ac054bb26f99e8c59
archive_date: 2024-05-31
og_image: https://www.minimachines.net/wp-content/uploads/2024/05/bluetooth.jpg
description: Cette histoire est un témoignage étonnant d'un internaute qui ne comprend plus comment le Bluetooth - et notre monde - fonctionnent.
favicon: https://www.minimachines.net/wp-content/uploads/2012/09/favicon1.png
language: fr_FR

<p>L’histoire commence par un accident classique. <a href="https://x.com/joshwhiton/status/1796222090216886682?s=46&amp;t=oy0FEiVMH-MJ9or56TjZzw" target="_blank" rel="noopener">Josh Whiton</a> est un internaute en voyage au Chili quand il égare ses écouteurs d’iPhone. Pas un gros problème puisqu’aujourd’hui, sur toute la planète ou presque, là où des avions atterrissent et décollent du moins, on trouve toujours quelqu’un ou quelque chose pour nous vendre une paire d’écouteurs. </p>
<p><span id="more-127339"></span></p>
<p><img decoding="async" src="https://live.staticflickr.com/65535/53758870103_c83ede2a58_o.png"></p>
<p>Au Chili, à l’aéroport, Josh se dirige donc vers une boutique de cadeaux comme celle ci-dessus pour acheter un nouveau casque. Il trouve ce qu’il cherche et le paye. Avant de repartir prendre son avion, il le déballe. C’est un modèle filaire très classique en lightning. Il le connecte à son iPhone et lance sa musique. Ce ne sera pas un casque anti bruit qui lui aurait soulagé les oreilles pendant son vol mais au moins il passera quelques heures en musique.</p>
<p>Sauf que… le casque ne fonctionne pas. Comme les passagers de son vol n’ont pas encore été appelés par l’équipe d’embarquement, Josh se dit qu’il a le temps de retourner voir la boutique de cadeaux. Il explique son souci et échange son casque défectueux contre un autre. D’une autre marque. Pas idiot, il les déballe alors immédiatement sur place. Et, surprise, ceux-là ne fonctionnent pas non plus.</p>
<p><img decoding="async" src="https://live.staticflickr.com/65535/53759086190_ffbf57156c_o.png"></p>
<p>Petit attroupement dans la boutique, d’autres clients et le patron se pressent autour de l’audiophile contrarié. Tout le monde à l’air bien embêté de cette situation quand tout d’un coup quelqu’un déclare en espagnol « Il faut activer le Bluetooth ». Une phrase qui est accueillie par un acquiescement général. Tout le monde hoche la tâte d’un air entendu, comme si c’était une évidence. Josh les observe, interdit, en contemplant tour à tour leur mine attentive et le fil qui relie son casque physiquement à la prise de son smartphone. Les casque filaires pour iPhone nécessitent <em>évidemment</em> une liaison Bluetooth. C’est du moins ce que semblent dire tous ces inconnus autour de lui.</p>
<p>Cela n’a absolument aucun sens pour Josh. Pour lui un casque filaire n’a pas besoin de Bluetooth et un casque Bluetooth n’a pas besoin de fil. C’est l’un ou l’autre. L’intérêt même du filaire est de se passer du Bluetooth et inversement.</p>
<p>Mais devant cette petite équipe de gens qui ne se connaissent pas et qui lui expliquent tous que le Bluetooth est nécessaire… Josh l’active. Et contre toute attente, ça fonctionne ! Le smartphone « voit » le casque et demande si son propriétaire veut s’y connecter. La troupe de badauds qui entourent Josh de sourire d’un air entendu. C’est bien ce qu’ils avaient dit. « Vous voyez ? » lui disent-ils en le regardant comme si c’était la personne la plus idiote du monde.</p>
<p>En prenant un tout petit peu de recul, Josh se rend compte que cette troupe ne comprend pas vraiment ce qu’est le Bluetooth, son fonctionnement SANS FIL justement. Josh a de son côté pris part à des développements dans ce format au cours de son activité professionnelle. Il a même remonté des bugs rencontrés sur ce format à Ericsson au début des années 2000. Comment, avec un diplôme d’informatique en poche, Josh peut-il avoir tort et comment ces gens qui ne comprennent pas le fonctionnement du Bluetooth peuvent-ils avoir raison ?</p>
<p><img decoding="async" class src="https://live.staticflickr.com/65535/53758861913_41c4364f71_o.png"></p>
<p>Abasourdi et en infériorité numérique, Josh improvise une solution de retraite en faisant diversion. Son avion ne va pas tarder à décoller. Il ne veut pourtant pas de casque sans fil et surtout pas un casque sans fil avec un fil ou quoi que soit de tordu de ce genre. Il décide donc de tenter une expérience quasi scientifique. Il réussit à les convaincre de lui vendre une solution alternative. Un casque filaire à l’ancienne avec un Jack 3.5 mm et un adaptateur lightning vers Jack. Il branche le tout ensemble sous les yeux de ses nouveaux amis expérimentateurs dans ce laboratoire-boutique de cadeau improvisé. Il appuie sur « play » et, bien sûr, cela ne fonctionne pas.</p>
<p>On suggère timidement alors à Josh d’allumer le… Bluetooth. Cela va à l’encontre de tous les principes théoriques et pratiques de ce mode de communication. La beauté du fil est justement dans sa passivité, dans sa sobriété. Son absence de technologies complexes. Ce montage tarabiscoté avec un adaptateur lightning ne peut pas nécessiter de liaison sans fil supplémentaire. C’est juste les prises gauche et droite d’un bon vieux câble jack qui sont en jeu. Un branchement basique qui va directement se caler sur les connecteurs audio du format Apple géré par la puce intégrée dans l’adaptateur. Et pourtant « Si » lui assure t-on. Il faut du Bluetooth.</p>
<p>Alors, la mort dans l’âme et par souci scientifique, Josh active la liaison sans fil suggérée. Quitte à ce que  cette prière technologique contre nature invoque un monstre des profondeurs. Et évidemment le smartphone fait son petit bruit de détection et propose d’utiliser ce nouveau casque sans fil détecté à proximité. Casque qui est accroché au bout de son câble jack à son téléphone. Il n’en revient pas.</p>
<p>Comme il ne veut pas de Bluetooh, il rend tout ce matériel à la boutique. Court jusqu’à sa porte d’embarquement, grimpe dans l’avion, trouve sa place et passe la moitié de son voyage à gamberger sur son aventure. Se demandant si il n’a pas échoué, sans s’en rendre compte, dans une autre dimension. Arrivé chez lui, il se lance dans des recherches et comprend enfin ce qu’il s’est passé.</p>
<p>Des tonnes de casques « lightning » à bas prix ont inondé certains marchés, fabriqués par des assembleurs Chinois peu scrupuleux qui ont développé une recette maudite. Le problème est assez simple. Les véritables produits lightning certifiés par Apple sont chers à fabriquer. Les puces nécessaires, l’assemblage de l’ensemble, tout coute assez cher. Alors au lieu de se conformer au standard de la marque et payer d’éventuelles royalties, ces sociétés ont décidé de fabriquer des casques lightning exploitant en réalité un signal Bluetooth pour recevoir la partie audio.</p>
<p><img decoding="async" src="https://live.staticflickr.com/65535/53759083305_bdf2760a4e_o.png"></p>
<p>Mais, pour obtenir le prix de revient minimum, le composant Bluetooth ne tire pas son énergie d’une batterie intégrée dans le casque, non. C’est le câble relié au smartphone qui alimente la puce Bluetooth du casque directement. Cela évite de devoir intégrer une batterie couteuse dans l’équation. Sur certains marchés, ces fabricants n’ont aucun scrupule à imprimer un logo Lightning ou iPhone sur la boite de leurs casques sans jamais mentionner l’exploitation du Bluetooth. Ils savent pertinemment que pour Apple, c’est une cause perdue. Qu’ils ne feront rien pour endiguer ces produits une fois sur le terrain.</p>
<p>Josh est estomaqué par la proposition parce que d’un simple point de vue moral ou technologique, cela lui parait totalement inapproprié. Ces sociétés ont fabriqué la solution de casque pour iPhone la plus économique possible en terme d’industrialisation en contournant tous les gardes fous  mis  en place par Apple. Et évidement, ils demandent entre 12 et 15$ par casque en échange. En comptant clairement sur l’ignorance technique de leurs clients pour ne pas avoir de soucis.</p>
<p><img decoding="async" class src="https://live.staticflickr.com/65535/53759089580_f99ee55c91_o.png"></p>
<p>Le pire dans tout cela pour Josh est le fait que désormais dans le monde il y a des centaines de milliers voire des millions de personnes qui pensent que les casques filaires nécessitent du Bluetooth pour jouer de la musique. Un mode de fonctionnement qui n’a évidemment aucun sens. Et Josh de souhaiter qu’Apple mette sur le coup un ou deux employés pour faire tomber cette abomination technique et psychologique. Espérant que l’humanité utilise l’ingénierie pour le bien et non pas pour ce genre de « déception opportuniste ».</p>
<p><img decoding="async" src="https://live.staticflickr.com/65535/53759087365_d76b8a88c7_o.png"></p>
<p>L’histoire est amusante et on imagine un Josh incapable de comprendre la logique totalement contre intuitive de ces casques. L’idée de passer par du Bluetooth pour circonvenir aux différents « problèmes » économiques liés au format est somme toute assez logique. Extraire du son d’une prise Lightning nécessite une puce particulière alors qu’il est possible de piloter un circuit externe en se branchant sur les broches d’alimentation fournies par le format de connecteur d’Apple.</p>
<p>Ce casque filaire/Bluetooth semble surprendre Josh mais en réalité le monde qui nous entoure aujourd’hui est rempli de telles absurdités techniques. Depuis fort longtemps, on utilise l’ingénierie non pas pour le bien commun mais par pure opportunité économique. Et ce mouvement semble depuis quelques années s’accélérer de plus en plus. </p>
